
Katello - Bug #7050

hammer cli organization command does not accept organization-label

08/12/2014 12:59 PM - Bryan Kearney

Status: Rejected   

Priority: Normal   

Assignee: Tomáš Strachota   

Category: Hammer   

Target version: Katello Recycle Bin   

Difficulty: easy Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link: 1110946 Red Hat JIRA:  

Pull request:    

Description

Cloned from https://bugzilla.redhat.com/show_bug.cgi?id=1110946

The rest of the commands in a fortello accept an organization-label. This command does not. I realize this comes from the plugin, but

it would be nice to support it.

History

#1 - 08/14/2014 10:14 AM - Eric Helms

- Difficulty set to easy

- Triaged changed from No to Yes

#2 - 12/21/2015 11:44 AM - Eric Helms

- Status changed from New to Rejected

Moving to rejected since this issue does not actually list a command

#3 - 07/08/2016 11:30 AM - Eric Helms

- translation missing: en.field_release set to 166
